# List uploaded conversations (internal) **GET /extraction/conversation/search-uploaded-conversations** Desktop plumbing: lists the conversations already uploaded to the extraction code's case, newest first, optionally only one device's (`deviceExternalId`). The case is always the extraction code's own; a case in the query is ignored. At most 100 per page. ## Servers - http://api.example.com: http://api.example.com () ## Authentication methods - Access token ## Parameters ### Headers - **organization** (string) id of the selected (active) organization ### Query parameters - **page** (number) - **perPage** (number) - **skip** (number) If skip/limit not provided, page/perPage will take precedence - **limit** (number) If skip/limit not provided, page/perPage will take precedence - **case** (string) - **deviceExternalId** (string) ## Responses ### 200 #### Body: application/json (object) - **data** (object) - **statusCode** (number) - **timestamp** (string(date-time)) [Powered by Bump.sh](https://bump.sh)